put
https://app.pennylane.com/api/external/v2/transactions//categories
Update the categories of a transaction. You can pass categories that don't belong to the same category group. The sum of categories of a same group must equal 1. In the following example, the two first categories belong to the same category group A, the sum of the weights is 1. The third category belongs to a category group B, its weight is 1.
[
{ "id": 59, "weight": "0.5" }, // category group A
{ "id": 33, "weight": "0.5" }, // category group A
{ "id": 65, "weight": "1" } // category group B
]
This endpoint requires the following scope:
transactions:all
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
414URI Too Long: the request URL exceeds the maximum length. Shorten the query string, for example by sending fewer values per query parameter and splitting them across several requests.

